<?php
# application/middleware/Auth_kepegawaian.php

class Auth_is_not_adm_absensi implements Luthier\MiddlewareInterface
{
    public function run($args = [])
    {
        if(ci()->session->userdata('adm_absensi') == true) {
            return redirect(route('page.not.found'));
        } else {
            return;
        }
    }
}